local fn = _gn(0xA6817C110B830EAD)
--- GET_ENTITY_PLAYER_IS_FREE_AIMING_AT
-- @param player :
-- @param entity :
function Global.GetEntityPlayerIsFreeAimingAt(player, entity)
	return _in2(fn, player, _ii(entity) --[[ may be optional ]], _r)
end
